mint-flashplugin-11

Adobe flash plugin 11
 
  -17
  13 reviews



This is adobe flash plugin 11. it runs in native 32-bit and native 64-bit.
Latest reviews
5
MarcoKlinkmann 5 years ago

nur zu empfehlen

1
spaarks 5 years ago

doesnt work in LM16

1
FLOWXP 5 years ago

very slow

3
bjtamas 5 years ago

Késve követi a hivatalos verziót, de folyamatosan karbantartott. Megbízhatóan működik és jobban bízok benne (privacy), mint az eredetiben.

1
fotonix 6 years ago

I get errors every update time. At wits end as I have tried to remove and reinstall with no luck (3 different machines).

2
metacomet 6 years ago

Hey guys you have to remember even if this were kept up to date there's no way Adobe would have us use anything but the official plugin - which you can get EASILY (unless YOU'RE lazy) in our software manager. No need to whine, but there is a need to understand how the proprietary software world works - you can't just blame linux or linux developers.

1
atlanx 6 years ago

Old

1
tural19927 6 years ago

This version does not work !! Please update the latest version. We can't install manual packages , its fucking hard !! When will you make something easy installations like in Windows ??? LAZY LINUX DEVELOPERS .

1
aramesh 6 years ago

buggy

3
Bodyan003 6 years ago

Слабовато, глючная версия, слабо работает с мультимедиа!

1
DIONISIS_POLITIS 7 years ago

problematic?

1
msrowley 7 years ago

ols laggy version

1
theonekai 7 years ago

fucking flash always fuckes up...